# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('oebs', '0014_job_is_deleted_from_oebs'),
    ]

    operations = [
        migrations.AddField(
            model_name='oebsheadcountposition',
            name='has_errors',
            field=models.BooleanField(default=False),
        ),
    ]
